div.login-popup
{	
	position:fixed;
	top:50%;
	left:50%;
	z-index:999;
	display:none;
	width:90%;
	min-width:250px;
	max-width:700px;	
}
div.close-popup
{
    cursor: pointer;
    z-index: 999;
    position: absolute;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    right: -30px;
    top: -30px;
    z-index: 999999;
    -webkit-transition: all .5s ease-in-out;
    background-size: 40% 40%;
    -moz-transition: all .5s ease-in-out;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    display: block;
    box-shadow: 0 0 60px rgba(0,0,0,.4);
    border: 1px solid rgba(255,255,255,.5);
    background-color: rgba(255,255,255,.2);
    content: 'x';
    font-size: 29px;
    color: #cbcbcb;
}
div.close-popup:hover
{
	background-color: rgba(255,255,255,.3);
    box-shadow: 0 0 20px rgba(255,255,255,.8);
}


/*==================================*/

div.load_xemnhanh
{	
	position:fixed;
	top:25%;
	left:50%;
	z-index:999;
	display:none;
	width:90%;
	min-width:250px;
	max-width:700px;
	background:#FFF;	
	padding:15px;
	display:none;
	border:solid 8px #E6E6E6;
}
div.close-xemnhanh
{
    cursor: pointer;
    z-index: 999;
    position: absolute;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    right: -30px;
    top: -30px;
    z-index: 999999;
    -webkit-transition: all .5s ease-in-out;
    background-size: 40% 40%;
    -moz-transition: all .5s ease-in-out;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    display: block;
    box-shadow: 0 0 60px rgba(0,0,0,.4);
    border: 1px solid rgba(255,255,255,.5);
    background-color: rgba(255,255,255,.2);
    content: 'x';
    font-size: 29px;
    color: #cbcbcb;
}
div.close-xemnhanh:hover
{
	background-color: rgba(255,255,255,.3);
    box-shadow: 0 0 20px rgba(255,255,255,.8);
}

/*==================================*/


div#baophu
{
	background:#000;
	opacity:0.8;
	z-index:998;
	left:0px;
	top:0px;
	position:fixed;
	width:100%;
	height:100%;
	display:block;
}
/*
     FILE ARCHIVED ON 09:01:44 Mar 24, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:13:14 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.584
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.049
  esindex: 0.008
  cdx.remote: 15.043
  LoadShardBlock: 139.597 (3)
  PetaboxLoader3.datanode: 202.06 (5)
  load_resource: 167.867
  PetaboxLoader3.resolve: 96.028
  loaddict: 51.221
*/